/* ---------- マイページ ---------- */
/* ログイン名・ポイント */
#mypagehead{
	width:750px;
	padding:0;
	margin:10px 0 auto;
	text-align:left;
}

#mypagehead p{
	padding:0;
	margin:0;
	margin-bottom:15px;
}

#mypagehead h2{
	font-size:16px;
	font-weight:bold;
	color:#333;
	text-indent:0;
	padding:0;
	margin:0;
	height:auto;
}

#mypagehead p em{
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	padding:0 10px;
}

#mypagetab{
	width:729px;
	padding:0;
	padding-bottom:14px;
	text-align:left;
	background-image:url(images/mypage_01.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
}

#mypagetab ul{
	margin:0;
	padding:0;
	width:729px;
	height:26px;
	background-image:url(images/mypage_tab.gif);
	background-repeat:no-repeat;
}

#mypagetab ul li{
	background-image:none;
	padding-left:0;
	text-indent:-9999px;
	margin:0;
	padding:0;
	width:185px;
	height:26px;
	float:left;
	background-image:url(images/mypage_tab.gif);
	background-repeat:no-repeat;
}

#mypagetab ul li a{
	margin:0;
	padding:0;
	float:left;
	display:block;
	width:185px;
	height:26px;
	background-image:url(images/mypage_tab.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#mypagetab ul li#mypagebtn011 a{
	background-position:0 0;
}

#mypagetab ul li#mypagebtn012 a{
	background-position:0 -26px;
}

#mypagetab ul li#mypagebtn013 a{
	background-position:0 -52px;
}


#mypagetab ul li#mypagebtn022 a{
	background-position:-185px -26px;
}

#mypagetab ul li#mypagebtn021 a{
	background-position:-185px 0;
}

#mypagetab ul li#mypagebtn023 a{
	background-position:-185px -52px;
}


#mypagetab ul li#mypagebtn033 a{
	background-position:-370px -52px;
	width:210px;
}

#mypagetab ul li#mypagebtn031 a{
	background-position:-370px 0;
}

#mypagetab ul li#mypagebtn032 a{
	background-position:-370px -26px;
}


/* 内容部分 */
#mypagecontents{
	background-image:url(images/mypage_03.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0;
	padding-bottom:10px;
	margin:0;
	width:729px;
}

#mypagecont{
	background-image:url(images/mypage_02.gif);
	background-repeat:repeat-y;
	margin:0;
	padding:0;
}

.mypagesubbtn{
	width:729px;
	text-align:center;
	margin:0 auto;
	padding:10px 0;
}


.mypagesubbtn em{
	margin-right:30px;
	background-image:url(images/arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:12px;
}

#mypagesendbtn{
	width:590px;
	margin:0 auto;
	text-align:center;
}
#mypagesendbtn input{
	margin:0;
	padding:0;
	line-height:100;
	vertical-align:top;
}



p.member_text strong{
	font-weight:bold;
	font-size:14px;
}


#mypagecont h3{
	width:680px;
	height:22px;
	background-image:url(images/listhead_01.gif);
	background-position:2px 6px;
	background-repeat:no-repeat;
	padding-left:12px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin:0 auto;
}


/* お気に入りリスト */
#member_fav{
	margin-bottom:15px;
}

.mypage_fav_head {
	padding:10px 0 0;
}

.mypage_fav_head ul {
	padding:0;
}

.mypage_fav_head li {
	padding:0;
	background:none !important;
}	

#member_fav p {
	margin:0 auto;
	padding:15px;
	width:80%;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#ff0000;
	border:1px solid #cccccc;
	background:#fffbe0;
}

#member_fav table{
	width:700px;
    border-collapse:collapse;
    border:1px solid #CCC;
    border-spacing:0 empty-cells:show;
	text-align:left;
	margin:0 auto;
}

#member_fav table th,
#member_fav table td{
    border:1px solid #CCC;
    background-color:#F6F6EF;
	font-weight:normal;
	vertical-align:middle;
	padding:2px 5px;
}

#member_fav table th{
	white-space:nowrap;
}

#member_fav table td{
    background-color:#FFF;
}

#member_fav table td.nowrap{
	white-space:nowrap;
}

/* 商品価格 */
#member_fav table td.price{
	font-weight:bold;
	color:#CC0000;
	white-space:nowrap;
}

/* 小計・送料・合計 */
#member_fav #cart_detail{
	text-align:right;
}

#member_fav #cart_detail dl{
	text-align:left;
	float:right;
	font-size:14px;
	padding:5px;
}

#member_fav #cart_detail dt{
	float:left;
	width:6.5em;
	font-size:12px;
}

#member_fav #cart_detail dd{
	width:100px;
	text-align:right;
	margin-left:6.5em;
	font-size:14px;
}

#member_fav #cart_detail dd.kakaku{
	font-weight:bold;
	margin-left:6.5em;
	color:#CC0000;
	font-size:14px;
}


/* 購入履歴 */
ul#member_buy{
	margin:0;
	padding:0;
}

ul#member_buy em{
	font-weight:bold;
	color:#CC0000;
	margin-right:15px;
	display:block;
	width:90px;
	float:left;
	text-align:right;
}

ul#member_buy li strong{
	margin-right:5px;
	display:block;
	float:left;
}

